[ track ]
  ; VERSION 098 CKPT_2 DLAT extended
track_name = Mainline
track_name_short = Mainline
track_num_turns = 6
track_length = 1.18m
track_altitude = 1.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
checkpoint_0 = 446.0   -6.0   6.0  5.0	 0	; prevents cutting Banking
checkpoint_1 = 815.0   -6.5   6.5  5.0	 0	; prevents cutting Chicane
checkpoint_2 = 1770.0  -5.5  22.5  5.0	 0	; prevents cutting Chase


[ statistics ]
reference_value = 44.1

[ ai_track ]
end_start_behavior_section = 1.000000   	; section at which race start behavior should end
merge_from_pit_line_dlong = 600.000000  	; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0.0    	; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 235.000000           	; dlong where pit lane divider ends
pit_lane_entrance_width = 23.00    	; dlong width of pit lane entrance in meters
pit_lane_has_wall = 1.000000            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 0.000000            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 1725.000000       	; base dlong for calculating transition to pit line
pit_lane_width_left = 2.400000          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 1.400000         	; width of pit lane in meters to RIGHT of PIT.LP
start_of_pit_stalls = 1770.000000  	     	; dlong where pit stalls begin
brabham_fuel_load_per_lap = 1.70			; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 2.08				; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.81			; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.93				; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.89			; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.85				; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 2.04			; Murasama AI fuel loading in liters per lap
track_dlong_sep_coeff = 0.7    	; encourage somewhat closer racing
track_global_hype_scaling = 0.99  	; diminish effects of spread out field

[ GP ]
dlong_speed_adj_coeff = 1.000000          	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.230000         	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 0							; 0 if lane on left, 1 if on right
lane_has_wall = 1							; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 1725  235 			; start/end dlong of the pit lane
lane_bounds_dlat = 9  20					; start/end dlat of the pit lane
pit_board = -8.0 100.0 -100.0 100.0			; dlat of board, dlong of board, dlong LOS start, dlong LOS end (last 2 not used)

stall_0		=	1770	17.25		 		; Put this where you want for TESTING    
stall_1		=	1777	17.25
stall_2		=	1784	17.25
stall_3		=	1791	17.25
stall_4		=	1798	17.25
stall_5		=	1805	17.25
stall_6		=	1812	17.25
stall_7		=	1819	17.25
stall_8		=	1826	17.25
stall_9		=	1833	17.25
stall_10	=	1840	17.25
stall_11	=	1847	17.25
stall_12	=	1854	17.25
stall_13	=	1861	17.25
stall_14	=	1868	17.25
stall_15	=	1875	17.25
stall_16	=	1882	17.25
stall_17	=	1889	17.25
stall_18	=	1798	12.25
stall_19	=	1854	12.25

[ starting_grid_0 ]
  ; old format 4x3 staggered grid
  ; new format 1x1 staggered grid for better online starts
  ; polesitter on right
  ; polesitter on right
  ; Use the below numbers in the season file to create the correct grid.
  ;0  - (1x1)
  ;1  - 2x2 L
  ;2  - 2x2 R
  ;3  - 2x2 L Chess
  ;4  - 2x2 R Chess
  ;5  - 3x2 L 
  ;6  - 3x2 R
  ;7  - 3x3 L
  ;8  - 3x3 R
  ;9  - 4x3 L
  ;10 - 4x3 R
  ;11 - 1x1
  ;12 - (1x1)

; Created on 04/10/2025 by GPL67.org GPL GRID-CREATOR
stall_0=	1380   -2.50
stall_1=	1374   2.50
stall_2=	1368   -2.50
stall_3=	1362   2.50
stall_4=	1356   -2.50
stall_5=	1350   2.50
stall_6=	1344   -2.50
stall_7=	1338   2.50
stall_8=	1332   -2.50
stall_9=	1326  2.50
stall_10=	1320   -2.50
stall_11=	1314   2.50
stall_12=	1308   -2.50
stall_13=	1302   2.50
stall_14=	1296   -2.50
stall_15=	1290   2.50
stall_16=	1284   -2.50
stall_17=	1278   2.50
stall_18=	1272   -2.50
stall_19=	1266   2.50

[ DEFAULT:GP ]
dlong_speed_adj_coeff = 1.000000
dlong_speed_maximum = 2.230000

[ DEFAULT:ai_track ]
end_start_behavior_section = 1.000000
merge_from_pit_line_dlong = 600.000000
pit_at_end_of_track = 0.0
pit_lane_end_dlong = 235.000000
pit_lane_entrance_width = 23.00
pit_lane_has_wall = 1.000000
pit_lane_on_right = 0.000000
pit_lane_start_dlong = 1725.000000
pit_lane_width_left = 2.400000
pit_lane_width_right = 1.400000
start_of_pit_stalls = 1770.000000
brabham_fuel_load_per_lap = 1.70
brm_fuel_load_per_lap = 2.08
coventry_fuel_load_per_lap = 1.81
eagle_fuel_load_per_lap = 1.93
ferrari_fuel_load_per_lap = 1.89
lotus_fuel_load_per_lap = 1.85
murasama_fuel_load_per_lap = 2.04
track_dlong_sep_coeff = 0.7
track_global_hype_scaling = 0.99